<mat-toolbar class="toolbar">
    <mat-toolbar-row>
      <span class="toolbar__spacer"></span>
      A - c o m m e r c e
      <span class="toolbar__spacer"></span>
    </mat-toolbar-row>
  </mat-toolbar>
<router-outlet></router-outlet>